[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: More Fedora mock breakage



> ERROR with rpm_check_debug vs depsolve:
> rpmlib(PayloadIsXz) is needed by exim-4.69-12.fc12.x86_64
> rpmlib(PayloadIsXz) is needed by crontabs-1.10-31.fc12.noarch
> rpmlib(PayloadIsXz) is needed by logrotate-3.7.8-3.fc12.x86_64
> rpmlib(PayloadIsXz) is needed by tar-2:1.22-6.fc12.x86_64
> rpmlib(PayloadIsXz) is needed by openldap-2.4.16-2.fc12.x86_64
> rpmlib(PayloadIsXz) is needed by ncurses-libs-5.7-3.20090207.fc12.x86_64
> rpmlib(PayloadIsXz) is needed by grep-2.5.3-5.fc12.x86_64
> rpmlib(PayloadIsXz) is needed by ncurses-base-5.7-3.20090207.fc12.x86_64
> rpmlib(PayloadIsXz) is needed by gdbm-1.8.0-33.fc12.x86_64
> rpmlib(PayloadIsXz) is needed by xz-4.999.8-0.8.beta.fc12.x86_64
> rpmlib(PayloadIsXz) is needed by ustr-1.0.4-9.fc12.x86_64
> ...
>
> while trying to build rawhide packages under mock.  Host is a fully
> up2date Fedora 10 x86_64 system, selected mock config is
> fedora-rawhide-x86_64.

I had the same on F11, building in a Rawhide mock.

I was advised to update rpm to 4.7.1 that was in updates-testing,
which fixed the problem.


----------

Mathieu Bridon (bochecha)


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]